{% extends 'site_base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block content %}


<div class="box box-primary">
    <div class="box-header with-border">
        <h3 class="box-title">Credit Note Type Master</h3>
    </div>

    <form method="post" novalidate>
        {% csrf_token %}
        <div class="box-body">
            <div class="form-group col-md-12 col-sm-12">
                {{credit_note_type_create_form.note_type_code|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{credit_note_type_create_form.note_type_name|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12">
                {{credit_note_type_create_form.description|as_crispy_field}}
            </div>

            <div class="form-group col-md-12 col-sm-12 text-right">
                <input type="submit" value="Submit"/>
            </div>
        </div>
    </form>
</div>


{% endblock %}